{
  "type": "minecraft:multi_action",
  "title": "                                                                                                                                                  ",
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "OVERLY REALISTIC\n",
        "font": "overlyrealistic:small_caps_stylized_0",
        "color": "#dadada"
      },
      {
        "text": "\u0048",
        "font": "overlyrealistic:icons",
        "color": "#dadada",
        "shadow_color": 0
      },
      {
        "text": " SETTINGS ",
        "font": "overlyrealistic:small_caps_stylized_0",
        "color": "#dadada"
      },
      {
        "text": "\u0049",
        "font": "overlyrealistic:icons",
        "color": "#dadada",
        "shadow_color": 0
      }
    ]
  },
  "can_close_with_escape": true,
  "pause": false,
  "after_action": "wait_for_response",
  "exit_action": {
    "label": "Back",
    "action": {
      "type": "run_command",
      "command": "trigger OverlyRealistic.Player.OrTriggers set 100083"
    }
  },
  "columns": 1,
  "actions": [
    {
      "label": [
        {
          "text": "Mobs",
          "font": "default",
          "shadow_color": -14870773
        }
      ],
      "action": {
        "type": "run_command",
        "command": "trigger OverlyRealistic.Player.OrTriggers set 100077"
      }
    },
    {
      "label": [
        {
          "text": "World",
          "font": "default",
          "shadow_color": -14870773
        }
      ],
      "action": {
        "type": "run_command",
        "command": "trigger OverlyRealistic.Player.OrTriggers set 100078"
      }
    },
    {
      "label": [
        {
          "text": "Death",
          "font": "default",
          "shadow_color": -14870773
        }
      ],
      "action": {
        "type": "run_command",
        "command": "trigger OverlyRealistic.Player.OrTriggers set 100079"
      }
    },
    {
      "label": [
        {
          "text": "Players",
          "font": "default",
          "shadow_color": -14870773
        }
      ],
      "action": {
        "type": "run_command",
        "command": "trigger OverlyRealistic.Player.OrTriggers set 100080"
      }
    },
    {
      "label": [
        {
          "text": "Misc",
          "font": "default",
          "shadow_color": -14870773
        }
      ],
      "action": {
        "type": "run_command",
        "command": "trigger OverlyRealistic.Player.OrTriggers set 100081"
      }
    },
    {
      "label": [
        {
          "text": "Debug",
          "font": "default",
          "shadow_color": -14870773
        }
      ],
      "action": {
        "type": "run_command",
        "command": "trigger OverlyRealistic.Player.OrTriggers set 100082"
      }
    }
  ]
}